<?xml version="1.0" encoding="utf-8"?>
<rules>
	<rule name="rules" /><!-- Can modify rules. -->
	<rule name="manage" /><!-- Can manage users. -->
	<rule name="export" /><!-- Can export items. -->
	<rule name="mailto" /><!-- Can mail to. -->
</rules>